/*===== Common Class =====*/
 
body {
	padding:0  !important ;
	background:#f5f5f5;
	margin: 0   !important;
	font-family: 'montserratregular';
	/*font-size:12px;*/
    color:#333;
}
html { 
	-webkit-font-smoothing: antialiased; 
}
img,
video,
iframe{
	padding: 0;
	margin: 0;
	border: 0;
	max-width:100%;
	line-height:0px;
}
*{
	padding: 0;
	margin: 0;
	outline: none;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6, p {
	padding: 0;
	margin: 0;
	font-weight: normal;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
ul li {
	padding: 0;
	margin: 0;
	list-style: none;
}
a, a:hover {
	outline: none;
	text-decoration: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
a:focus,select:focus{outline: none;}

 
:focus {
	outline: none;
}

.fl { 
	float:left; 
}
.fr { 
	float:right; 
}
li, ul, ol { 
	list-style:none; 
	margin:0px;
	padding:0px;
}
a, a img {
	text-decoration:none;
	border:0;
	outline:none !important;
}
a,
button,
input[type=submit] {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
a:hover,
a:focus {
	text-decoration:none;
	outline:none;
}
h1, h2, h3, h4, h5, h6 {
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
.clear {}

.clear:before,
.clear:after {
	display: table;
	content: "";
}
.clear:after { 
	clear:both; 
}
input, textarea { 
	outline:none !important; 
}
#wrapper {
	width:100%;
}
input[type=text]::-moz-placeholder,
input[type=search]::-moz-placeholder,
.input-text::-moz-placeholder,
.input_text::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

input[type=text]::-webkit-input-placeholder,
input[type=search]::-webkit-input-placeholder,
.input-text::-webkit-input-placeholder,
.input_text::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

input[type=text]::-ms-placeholder,
input[type=search]::-ms-placeholder,
.input-text::-ms-placeholder,
.input_text::-ms-placeholder {
	color: inherit;
	opacity: 1;
}

input[type=email]::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

input[type=email]::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

input[type=email]::-ms-placeholder {
	color: inherit;
	opacity: 1;
}

textarea::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

textarea::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

textarea::-ms-input-placeholder {
	color: inherit;
	opacity: 1;
}
h2.entry-title {
	margin-bottom: 15px;	
}




/*========== bootstarp select ==============*/
.bootstrap-select {
	display: inline-block;
	float: none;
	width: 100%;
}

.bootstrap-select .btn,
.bootstrap-select .btn.dropdown-toggle {
	width: 100%;
	max-width: 345px;
	padding: 11px 50px 13px 15px;
	font-size: 13px;
	color: #323232;
	text-align: left;
	background: none;
	border-color: #707070;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
		-ms-box-shadow: none;
			box-shadow: none;
}

.bootstrap-select.select-1 .btn { min-width: 250px; }

.bootstrap-select.select-2 .btn,
.bootstrap-select.select-2 .btn.dropdown-toggle {
	min-width: 205px;
	padding-left: 6px;
	color: #acacac;
}

.bootstrap-select.select-2 .sort_by { display: none; }

.bootstrap-select .sort_by { display: inline-block; }

.bootstrap-select .pull-left {
	display: inline-block;
	float: none !important;
}

.bootstrap-select .btn .caret {
	position: absolute;
	top: 0;
	right: 0;
	width: 35px;
	height: 100%;
	text-align: center;
	border-top: none;
	border-right: none;
	border-left: solid 1px transparent;
}

.bootstrap-select .btn .caret:before {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	font-family:'FontAwesome';
	font-size: 18px;
	color: #323232;
	content: "\f107";
	-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
			transform: translateY(-50%);
}

.bootstrap-select .dropdown-menu {
	width: 100%;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
		-ms-border-radius: 0;
			border-radius: 0;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
		-ms-box-shadow: none;
			box-shadow: none;
}

.bootstrap-select div.dropdown-menu {
	height: auto; 
	min-height: 136px !important;
	margin-top: 0;
	border-top: none;
	border-color: #ccc;
	overflow-y: auto !important;
}

.bootstrap-select ul.dropdown-menu {
	top: 0;
	max-height: inherit !important;
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	overflow: hidden !important;
}

.bootstrap-select .dropdown-menu li { border-bottom: solid 1px #ccc; }

.bootstrap-select .dropdown-menu li:last-child { border-bottom-color: #fff; }

.bootstrap-select .dropdown-menu li.selected a,
.bootstrap-select .dropdown-menu li.selected a:focus,
.bootstrap-select .dropdown-menu li a:hover { background: #f1f1f1; }

.bootstrap-select .dropdown-menu li a:focus { background: none; }

.bootstrap-select .dropdown-menu li a i { display: none; }



/*========== bootstarp select ==============*/





/*===== Common Class =====*/
.float_none{
	float:none !important; 
}

.main_wapper{ 
	width:100%; 
	float:left;
	padding-top: 80px; /*Using with fixed menu*/
}

/*=========================================*/
/* Bootstrap Class Overwrite */
/*=========================================*/
.navbar-toggle {
	border:0;
	margin:30px 10px 0 25px;
	padding:0;
	float:right;
	border-radius:0px;
}
.navbar-toggle:hover {
	background: none !important;
}
.navbar-toggle .icon-bar {
	height: 3px;
	background: #fff !important;
}
.navbar-toggle:hover .icon-bar, 
.navbar-toggle:focus .icon-bar {
	background: #fff !important;
}
.navbar-toggle:focus {
	background: none !important;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1230px) {
  .container {
    width: 1200px;
  }
}
/*=========================================*/
/* Main Header */
/*=========================================*/

#header{
	float:left;
	width:100%;
	position: fixed;
	top: 0;
	z-index: 999;
    overflow: hidden;
}
.header_wapper{
	width:100%;
	float:left;
	padding:0;
}
/*.header_ad{ padding:21px 0; width:100%; display:inline-block; text-align:center; }*/
.header_ad{ padding:21px 0; width:70%; display:inline-block; text-align:center; }
.header_ad1{ padding:21px 0; width:100%; display:inline-block; text-align:center; }
.header_ad2{ display: inline-block;
    float: right;
    padding: 1px 0 20px;
    text-align: center;
    width: 29%; }
.header_ad img{ max-width:100%; display:inline-block; }
.header_nav{ width:100%; float:left; background:#1056f8; box-shadow:0 0 20px rgba(0,0,0,0.50); min-height: 80px;
/*background: #1056f8;
background: -moz-linear-gradient(top, #1056f8 0%, #1046c3 100%);
background: -webkit-linear-gradient(top, #1056f8 0%,#1046c3 100%);
background: linear-gradient(to bottom, #1056f8 0%,#1046c3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1056f8', endColorstr='#1046c3',GradientType=0 );*/
}
.logo{ position:relative; z-index:10; float:left; margin:30px 0; width:105px;}
.logo a { display:block; float:left; width:100%; height:auto; border-radius:100%; box-shadow:0 0 5px #a5a5a5;}
.logo img { width:100%; height:auto;}

.background-logo {
    position: absolute;
    z-index: 0;
    opacity: 0.15;
    margin-left: -20vw;
    margin-top: -30vw;
    overflow: hidden;
    top: 0;
    height: 100vw;
    width: 100vw;
    pointer-events: none;
}
.background-logo-body {
    z-index: -1;
}

.header_topr { float:right; padding:2px 0 0 0;width: 980px;}
.header_topr .header_ad1 img { box-shadow:0 0 30px rgba(0,0,0,0.50);}

.head_right {
    position: absolute;
    z-index: 10;
    right: 0;
}
.head_right .login-btn {
	position: absolute;
	margin: 14px 0 0 0;
    right: 338px;
    top: 0;
	padding: 12px;
	background: #333333;
    text-align: center;
    font-family: 'montserratbold';
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
}
.head_right .login-btn:hover {
	background: #978e4d;
}
.head_right .newsnow { float:left; margin:14px 0 0 0; overflow:hidden; position:absolute; right:55px; top:0; opacity:1; visibility:visible;
	-webkit-transition:all ease-in-out 0.3s;
	-moz-transition:all ease-in-out 0.3s;
	transition:all ease-in-out 0.3s;
}
.head_right .se_icon { float:left; margin:10px 0 10px 15px;}
.head_right .se_icon a { display:block; float:left; width:40px; height:40px; border-radius:100%; background:url(../images/search.png) no-repeat center center #fff;}

.navbar-inverse{ position:relative; z-index:8;background:none; border:0px; margin:0px; padding:0px; height:auto; min-height:0px; float: left; width: 100%; }
.navbar-inverse .navbar-nav > li{ position:relative; padding:0 13px; }
.navbar-inverse .navbar-nav > li:first-child { padding-left:0;}
.navbar-inverse .navbar-nav > li > a{ float:left; padding:0px; font-size:18px; color:#fff; /* font-family: 'montserratbold'; */ text-transform:uppercase; letter-spacing:0.06em;}
.navbar-inverse .navbar-nav > li:after { margin:-2px -2px 0 0; position:absolute; right:0px; top:0px; float:right; padding:0px; color:#fff;  content:'|'; font-family: 'montserratbold'; font-size:18px;}
.navbar-inverse .navbar-nav > li:last-child:after{ display:none; }
#navbar { padding-left:0; padding-right:0;}
.navbar-nav{ padding:31px 0 0 0; }


/*.head_search{position:relative; z-index:9; width:270px; float:right; background:#fff; border-radius:100px; border:#002a8d solid 1px; 
-webkit-box-shadow: 0px 0px 2px 1px rgba(0,42,141,0.56);
-moz-box-shadow: 0px 0px 2px 1px rgba(0,42,141,0.56);
box-shadow: 0px 0px 2px 1px rgba(0,42,141,0.56); margin:19px 0; }
.head_search form{ width:100%; float:left; position:relative; }
.head_search form input[type=search]{ border:0px; font-size:14px; background:none; height:38px; line-height:38px; color:#333; padding:0 50px 0 21px;font-family: 'montserratlight';    width:100%; float:left; }
.head_search form input[type=submit]{ position:absolute; right:20px ;top:50%; border:0px; background:url(../images/search.png) no-repeat center center; width:20px; height:20px; margin:-10px 0 0 0; }*/

.head_search{ position:relative; z-index:9; width:40px; float:right; background:url(../images/search.png) no-repeat center center #fff; border-radius:100px; border:#002a8d solid 1px; overflow:hidden; 
	-webkit-box-shadow: 0px 0px 2px 1px rgba(0,42,141,0.56);
	-moz-box-shadow: 0px 0px 2px 1px rgba(0,42,141,0.56);
	box-shadow: 0px 0px 2px 1px rgba(0,42,141,0.56);
    margin:20px 7px 20px 15px; 
	-webkit-transition:all ease-in-out 0.3s;
	-moz-transition:all ease-in-out 0.3s;
	transition:all ease-in-out 0.3s;
}
.head_search form { width:100%; float:left; position:relative; }
.head_search form input[type=search]{ border:0px; font-size:14px; background:none; height:38px; line-height:38px; color:#333; padding:0 50px 0 21px;font-family: 'montserratlight';    width:100%; float:left; }
.head_search form input[type=submit]{ position:absolute; right:10px ;top:50%; border:0px; background:url(../images/search.png) no-repeat center center; width:20px; height:20px; margin:-10px 0 0 0; visibility:hidden; opacity:0;}


.search_active .head_search form input[type=submit] { right:20px; visibility:visible; opacity:1;}
.search_active .head_search { width:240px; background:#fff;}
.search_active .head_right .newsnow { opacity:0; visibility:hidden;}
 
.newads_1 { width:728px; float:left; margin:20px 0 0 0; padding:0; }
.newads_2 { overflow:hidden; padding:20px 0 0 20px;}
.newads_2 .header_ad2 { padding:0; text-align:right; width:100%;}
.newads_2 .header_ad2 img { height:auto; width:200px; margin:0 10px; box-shadow:0 0 30px rgba(0,0,0,0.15);}
.newads_2 .header_ad2 img:last-child { margin-right:0;}
.newads_2 .header_ad2 img:first-child { margin-left:0;}

.newads_2.mainp {}
.newads_2.middcon { display:none;}
.newads_2.middcon .owl-theme .owl-controls { display:none;}
.newads_2.middcon .owl-carousel .owl-item img { transform-style:flat;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.newads_1 .banner_ad:nth-child(2) { margin-top:10px;}
 
.newads_2.mainp { overflow:visible; float:right;}
 
/*=========================================*/
/* Main Banner */
/*=========================================*/
.banner_wapper{
	float:left;
	width:100%;
}
.banner_ad{ padding:0px;  width:100%; display:inline-block; text-align:center; }
.banner_ad img{ max-width:100%; display:inline-block; }


.banner_slider{ border-bottom:#bdbdbd solid 3px; padding:0 0 2px 0; width:100%; float:left;}
.banner_slider:before,
.banner_slider:after { content:''; display:table;}
.banner_slider:after { clear:both;}
.inhomebanner { margin:0 -20px;}

.owl-carousel-home {}
.owl-carousel-home .owl-stage-outer { }
.owl-carousel-home .owl-stage-outer .owl-item { padding:20px 15px;}
.owl-carousel-home .owl-controls { margin:0;}
.owl-carousel-home .owl-nav { position:absolute; left:-30px; right:-30px; top:50%; height:0;}
.owl-carousel-home .owl-controls .owl-nav [class*=owl-] { display:block; padding:0; margin:0; height:40px; width:40px; border-radius:50px; opacity:1; background:#1056f8; color:#fff; line-height:40px; text-align:center; margin-top:-35px;}
.owl-carousel-home .owl-controls .owl-nav .owl-prev { float:left;}
.owl-carousel-home .owl-controls .owl-nav .owl-next { float:right;}


.slider_block{ width:100%; float:left; }
.slider_block .row{ margin:0 -10px; }
.slider_block .row .col-sm-6{ padding:0 10px; } 
.slider_block .row .col-sm-12{ padding:0 10px; } 
.slider_box{ width:100%; float:left; position:relative; }
.slider_box .image_box { background-position:center center; background-size:cover; background-repeat:no-repeat; height:500px; width:100%; float:left; } 
.slider_box .image_box img{  display:none; }
.slider_box .overlay_bg{ z-index:1; position:absolute; left:0px; bottom:0px; width:100%; height:50%; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.95+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#f2000000',GradientType=0 ); /* IE6-9 */
	opacity:0.8;
 }
.slider_box .overlay-block { padding:0 18px 20px ; color:#fff; z-index:2; width:100%; position:absolute; left:0px; bottom:0px; }
.slider_box .overlay-block .letest_link{ width:100%; float:left; }
.slider_box .overlay-block .letest_link span{ float:left; background:#1056f8; color:#fff; font-size:14px; line-height:14px; font-family: 'proxima_nova_rgregular'; text-transform:uppercase; padding:6px 10px 5px;  }
.slider_box .overlay-block h2{ padding:11px 0 7px 0; font-size:22px; line-height:22px;  font-family: 'montserratbold';  text-transform:uppercase;   width:100%; float:left; }
.slider_box .overlay-block .date{ width:100%; float:left;  font-size:12px; line-height:12px; font-family: 'proxima_nova_rgregular'; }


.slider_box,
.slider_box2,
.slider_box3 { box-shadow:0 0 20px rgba(0,0,0,0.50); overflow:hidden;}


.slider_box2{ width:100%; float:left; position:relative; margin-bottom:20px; }
.slider_box2 .image_box { background-position:center center; background-size:cover; background-repeat:no-repeat; height:240px; width:100%; float:left; } 
.slider_box2 .image_box img{  display:none; }
.slider_box2 .overlay_bg{ z-index:1; position:absolute; left:0px; bottom:0px; width:100%; height:50%; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.95+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#f2000000',GradientType=0 ); /* IE6-9 */
	opacity:0.8;
 }
.slider_box2 .overlay-block { padding:0 18px 20px ; color:#fff; z-index:2; width:100%; position:absolute; left:0px; bottom:0px; }
.slider_box2 .overlay-block .letest_link{ width:100%; float:left; }
.slider_box2 .overlay-block .letest_link span{ float:left; background:#1056f8; color:#fff; font-size:14px; line-height:14px; font-family: 'proxima_nova_rgregular'; text-transform:uppercase; padding:6px 10px 5px;  }
.slider_box2 .overlay-block h2{ padding:11px 0 7px 0; font-size:16px; line-height:16px; font-family: 'montserratbold'; text-transform:uppercase;   width:100%; float:left; }
.slider_box2 .overlay-block .date{ width:100%; float:left;  font-size:12px; line-height:12px; font-family: 'proxima_nova_rgregular'; }


.slider_box3{ width:100%; float:left; position:relative; margin-bottom:0px; }
.slider_box3 .image_box { background-position:center center; background-size:cover; background-repeat:no-repeat; height:240px; width:100%; float:left; } 
.slider_box3 .image_box img{  display:none; }
.slider_box3 .overlay_bg{ z-index:1; position:absolute; left:0px; bottom:0px; width:100%; height:50%; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.95+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#f2000000',GradientType=0 ); /* IE6-9 */
	opacity:0.8;
 }
.slider_box3 .overlay-block { padding:0 18px 20px ; color:#fff; z-index:2; width:100%; position:absolute; left:0px; bottom:0px; }
.slider_box3 .overlay-block .letest_link{ width:100%; float:left; }
.slider_box3 .overlay-block .letest_link span{ float:left; background:#1056f8; color:#fff; font-size:14px; line-height:14px; font-family: 'proxima_nova_rgregular'; text-transform:uppercase; padding:6px 10px 5px;  }
.slider_box3 .overlay-block h2{ padding:11px 0 7px 0; font-size:13px;   font-family: 'montserratbold'; text-transform:uppercase;   width:100%; float:left; }
.slider_box3 .overlay-block .date{ width:100%; float:left;  font-size:12px; line-height:12px; font-family: 'proxima_nova_rgregular'; }


.banner_slider .owl-theme .owl-dots .owl-dot span { margin:0 5px 10px; width:14px; height:14px; background:#bdbdbd; }
.banner_slider .owl-theme .owl-dots .owl-dot.active span{ background:#1049cd; }
/*=========================================*/
/* Main Content */
/*=========================================*/
.contain_wapper{ width:100%; float:left; }
.home_page{ padding:37px 0 0 0; width:100%; float:left; }
.left_sidebar{ width:100%; float:left; }
.letest_news{ margin:0 0 30px 0; width:100%; float:left; }
/*.letest_news h2{ padding:0 0 14px 0; width:100%; float:left; font-family: 'montserratbold'; font-size:20px; text-transform:uppercase; }*/
/*.letest_news h2{ font-size:20px; }*/
.letest_news ul{ background:#fff;  width:100%; float:left; }
.letest_news ul li{ border-bottom:#e9e9e9 solid 1px;   width:100%; float:left; padding:10px; }
.letest_news ul li:last-child{ border:0px; }
.letest_news ul li .image{ width:80px; float:left;  }
.letest_news ul li .image img{ width:100%; float:left; }
.letest_news ul li .news_box_sub { padding:0 0 0 90px; display:block; }
.letest_news ul li .news_box_sub h3 { font-size:13px; width:100%; display:inline-block; }
.letest_news ul li .news_box_sub h3 a { color:#333333; max-width:100%; display:inline-block; }
.letest_news ul li .news_box_sub h3 a:hover{color:#978e4d;  }
.letest_news ul li .news_box_sub .date { padding:5px 0 0 0; font-size:12px; color:#999999; font-family: 'proxima_nova_rgregular'; width:100%; display:inline-block; }

.sidebar_ad{ width:100%; float:left; }
.sidebar_ad img,
.sidebar_ad iframe,
.sidebar_ad vedio{ width:100%; float:left; }


.article_block_main{ width:100%; float:left; }
.article_block_main h2, h2.title{ padding:0 0 14px 0; width:100%; float:left; font-family: 'montserratbold'; font-size:20px; text-transform:uppercase; }

p.subtitle { margin-bottom: 35px; }
.article_block_sub{ width:100%; float:left; background:#fff; padding:10px; }


/*.article_box{ border-bottom:#e9e9e9 solid 1px; padding:10px 0 7px; width:100%; float:left; }*/
.article_box{ border-bottom:#e9e9e9 solid 1px; padding:0 0 17px 0; width:100%; float:left; }
.article_box:first-child{ padding-top:0px; }
.article_box:last-child{ border:0px; }
.article_box .image{ width:100%; float:left; }
.article_box .image a{ width:100%; float:left; }
.article_box .image a img{ width:100%; float:left; }
.article_box h3{ padding:9px 0 0 0; font-family: 'montserratsemibold'; color:#333; font-size:16px; width:100%; float:left; }
.article_box h3 a{ max-width:100%; color:#333; float:left; }
.article_box h3 a:hover{color:#978e4d;  }
.article_box .article_sub{ padding:5px 0; width:100%; float:left; }
.article_box .article_sub .date{ color:#968d4c; padding:0 20px 0 0; font-family: 'montserratlight';  float:left; }
.article_box .article_sub .comment{ padding:0 0 0 0px;  color:#968d4c; font-family: 'montserratlight';float:left; }
.article_box .article_sub .comment a{ color:#968d4c; font-family: 'montserratlight'; }
.article_box .article_text{ width:100%; float:left; }
.article_box .article_text p{ font-family: 'montserratlight';   width:100%; float:left; font-size:16px; }
.single-post .article_box .article_text p{ margin: 8px 0; }
.single-post .article_box .article_text > div {float: left;}
.article_box .article_text .twitter-tweet {overflow: hidden;}


.more_post_link{ width:100%; float:left; }
.more_post_link a{ padding:11px 0 10px; text-align:center; background:#333333;font-family: 'montserratbold'; font-size:20px; color:#fff; text-transform:uppercase; width:100%; float:left; } 
.more_post_link a:hover{ background:#978e4d;  }


.right_sidebar{ width:100%; float:left; padding:0; }
.right_ad{ width:100%; float:left; }
.right_ad img,
.right_ad iframe,
.right_ad vedio{ width:100%; float:left; }
.right_sidebar_sub{ float:left; width:100%; display:inline-block; padding-bottom:10px; /* padding:0 12px 10px; *//*background:#fff;*/ }
.right_sidebar_sub .right_ad { padding:9px 0 0px 0; }

.full_ad{ padding:22px 0; width:100%; float:left; text-align:center; }
.full_ad img,
.full_ad iframe,
.full_ad vedio{ max-width:100%; display:inline-block;  }



.main_article{ display:inline-block; width:100%; }
.main_article_single .article_text, .main_article_single .article_sub { padding: 15px; background-color:white; }
.main_article_single .article_sub { padding-bottom: 0;}
/*=========================================*/
/* Main Footer */
/*=========================================*/
#footer{
	float:left;
	width:100%;
	background:#333;
	color:#fff;
}
.footer_wapper{
	width:100%; 
	float:left;
	padding:0;
}
.footer_top{ padding:40px 0 25px 0; width:100%; float:left; }
.f_logo_block{ display:inline-block; width:100%; text-align: center; }
.f_logo_block .link{ font-family: 'montserratbold'; padding:10px 0 0 0; font-size:22px; text-transform:uppercase; color:#f5f5f5; display:inline-block; width:100%; }
.f_logo_block .link a{ color:#f5f5f5; }
.f_logo_block .logo_text{ padding:9px 0 0 0; display:inline-block; width:100%; }
.f_logo_block .logo_text p{ font-family: 'montserratlight'; font-size:11px; display:inline-block; width:100%; }
.footer_news{ display:inline-block; width:100%; }
.footer_news .letest_news ul { background:none; }
.footer_news .letest_news ul li { padding:10px 0; border-color:#4e4e4e; }
.footer_news .letest_news ul li:first-of-type {padding-top: 0;}
.footer_news  .letest_news ul li .news_box_sub h3 a { color:#f5f5f5; }
/*.footer_news .letest_news h2 { padding-bottom:6px; }*/
.footer_news .letest_news { margin:0px; }

footer h2 {
    font-size: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
}




.footre_stay_block{ width:100%; float:left; }
/*.footre_stay_block h2{ padding:0 0 6px 0;  width:100%; float:left; width:100%; float:left; font-family: 'montserratbold'; font-size:20px; text-transform:uppercase;  }*/
.f_social{ /*padding: 10px 0 39px 0; */width:100%; float:left; }

.facebook{ width:100%; float:left; background:#516eab; margin: 0 0 10px 0;display: flex; }
.twitter{ width:100%; float:left; background:#29c5f6; margin: 0 0 10px 0;display: flex;}
.google{ width:100%; float:left; background:#e14e42; margin: 0 0 10px 0;display: flex;}
.youtube{ width:100%; float:left; background:#ea2424; margin: 0 0 10px 0;display: flex;}
.instagram{ width:100%; float:left; background:#d10869; margin: 0 0 10px 0;display: flex;}
.instagram img {max-width: 28px;}
.facebook i,
.twitter i,
.google i, 
.youtube i,
.instagram i{ float:left; }
.instagram i {
	padding: 2px;
}
.facebook span.fans,
.twitter span.fans,
.google span.fans,
.youtube span.fans,
.instagram span.fans{ float:left; font-size:12px; padding:7px 0 0 13px; }
.facebook .like,
.twitter .like,
.google .like,
.youtube .like,
.instagram .like{ position:relative; float:right; font-family: 'montserratbold'; font-size:12px; padding:7px 13px 0 0; text-transform:uppercase; }
.facebook a,
.twitter a,
.google a,
.youtube a,
.instagram a { 
	color:#fff; 
    padding: 10px;
    display: inline-block;
    width: 100%;
}

.facebook .like:after,
.twitter .like:after,
.google .like:after,
.youtube .like:after,
.instagram .like:after{ content:''; width:1px; height:16px; top:50%; background:rgba(255,255,255,0.1); position:absolute; left:0px; margin:-4px 0 0 0;  }

.takeo_blk{ margin:6px 0 0 0; width:100%; padding:6px 10px 6px 5px; float:left; background:#fff; }
.takeo_blk a { float:right; }


.f_comment{ width:100%; float:left; }
/*.f_comment h2{ padding:0 0 6px 0;  width:100%; float:left; width:100%; float:left; font-family: 'montserratbold'; font-size:20px; text-transform:uppercase;  }*/
.f_comment ul{ width:100%; float:left; }
.f_comment ul li{ padding:5px 0 10px 0; width:100%; float:left; font-family: 'proxima_nova_rgregular'; font-size:14px; }
.f_comment ul li  i{ margin:3px 0 0 0; float:left; font-size:12px; color:#fff; }
.f_comment ul li .text{ display:block; padding:0 0 0 21px; }
.f_comment ul li .text span{ color:#968d4c;  }
.f_comment ul li:first-of-type {padding-top:0;}

.footer_bottom{ width:100%; float:left; text-align:center; background:#968d4c; }
.copyright{ width:100%; float:left; padding:21px 0; text-align:center; color:#f5f5f5; font-family: 'montserratlight'; font-size:13px; }
.copyright a {color:#fff;text-decoration: underline;}





/*========== inner page start ============*/
.inner_page{ width:100%; float:left; padding:37px 0 0 0;   }
.inner_page_block{ display:inline-block; float:left; width:100%; }
.inner_page_block h2{ padding:0 0 14px 0; width:100%; float:left; font-family: 'montserratbold'; font-size:20px; text-transform:uppercase; }
.inner_page h1.entry-title { margin-bottom: 15px; }
.inner_page_block_sub{ width:100%; float:left; background:#fff; padding:0px 5px; }
.news_listing{ width:100%; float:left; }
.news_listing ul{ width:100%; float:left; display:flex; justify-content:space-between; flex-wrap:wrap;}
.news_listing ul li{ padding:0 5px; /*width:50%; float:left;*/ width:49%; border-bottom:1px solid #e9e9e9; }

.letest_box{ width:100%; float:left; /*border-bottom:1px solid #e9e9e9;*/ padding:10px 0; }
.letest_box .image{ width:100%; float:left; text-align:center;overflow: hidden;}
.letest_box.blogroll .image {max-height: 220px;}
.letest_box .image img{ width:auto; /*float:left;*/ max-height:80vh;}
.letest_box h3{ padding:9px 0 0 0; font-family: 'montserratsemibold'; color:#333; font-size:16px; width:100%; float:left;min-height:37px; }
.letest_box h3 a{ max-width:100%; color:#333; float:left; }
.letest_box h3 a:hover{color:#978e4d;  }
.letest_box .article_sub{ padding:5px 0; width:100%; float:left; }
.letest_box .article_sub .date{ padding:0 20px 0 0; color:#968d4c; font-family: 'montserratlight';  float:left; }
.letest_box .article_sub .comment{ padding:0 0 0 0px;  color:#968d4c; font-family: 'montserratlight';float:left; }
.letest_box .article_sub .comment a{ color:#968d4c; font-family: 'montserratlight'; }
.letest_box .article_text{ width:100%; float:left; }
.letest_box .article_text p{font-family: 'montserratlight';   width:100%; float:left; }



.paginaction{ padding:17px 0 12px 0; display:inline-block; float:left; width:100%; }
.paginaction ul{ float:left; display:inline-block; float:left; width:100%; text-align:center; }
.paginaction ul li{ margin:0 3px; display:inline-block; }
.paginaction ul li  a{ min-width:32px; min-height:32px; float:left;  color:#000; line-height:32px; background:#e9e9e9; font-size:12px; font-family: 'montserratlight';padding:0px 5px !important; }
.paginaction ul li{  }
.paginaction ul li a.prev{ padding:0 15px 0 8px !important;   } 
.paginaction ul li a.next{ padding:0 8px 0 15px !important;   } 
.paginaction ul li a .fa{ padding:0 7px; }
.paginaction ul li span.current{  min-width:32px; min-height:32px; float:left; line-height:32px; font-size:12px; font-family: 'montserratlight';color:#fff; background:#1049ce; }
.paginaction ul li a:hover{ color:#fff; background:#1049ce; min-width:32px; min-height:32px;}



.four_blk{ padding:35px 0 35px 0; width:100%; float:left; text-align:center; }
.four_blk img{ max-width:100%; }
.four_blk h2{ text-transform:none !important;   font-size:26px !important; padding:30px 0;   width:100%; float:left; text-align:center; }
 
.four_image{ width:100%; display:inline-block; }
.four_blk a { margin:0px 0 0 0; min-width:180px; height:53px;   font-size:18px; line-height:53px;  color:#fff; background:#333;    display:inline-block; padding:0 15px;  } 
.four_blk a:hover{  background:#978e4d; } 


.contact_page{ width:100%; float:left; padding:0px 0 67px 0; }
.contact_page h2{ padding:0 0 14px 0; width:100%; float:left;   font-size:20px; text-transform:uppercase; }
.contact_map{ position:relative;  float:left; width:100%; }
.contact_map iframe{ float:left; line-height:0px;
	position:relative;
	z-index:10;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%); }
.contact_map .pin{ position:absolute; left:50%; top:50%; margin:-40px 0 0 -28px; z-index:100; }	
.contact_block{ padding:0px 0 0 0; display:inline-block; width:100%; }
.contact_block_sub{ font-family: 'montserratlight';  display:inline-block; width:100%; padding:24px 0 0 0; }
.contact_details{ display:inline-block; width:100%; }
.contact_details .contact_address{ margin:-6px 0 0 0; padding:0 0 20px 0; font-size:18px; display:inline-block; width:100%; }
.contact_details p{ font-size:18px; display:inline-block; width:100%; }
.contact_details p a{ display:inline-block; color:#968d4c; }
.contact_details p a:hover{ color:#333; }
.contcat_form{ width:100%; display:inline-block;background: #fff;padding: 15px;margin-bottom: 40px;}
.contcat_form .row{ margin:0 -10px; }
.contcat_form .row .col-md-6{ padding:0 10px;  }
.contcat_form  form{  display:inline-block; width:100%;}
.contcat_form  form .input-text { font-size:15px; color:#333; padding:13px 19px; margin-bottom:20px;  width:100%; display:inline-block; border:#333 solid 1px; border-radius:5px; resize:none; background:none; }
.contcat_form  form textarea.input-text { height:188px; }
 

.contcat_form  form input[type=submit],.bbp-submit-wrapper button { border:0px; float:right; margin:0px 0 0 0; min-width:180px; height:53px;   font-size:18px; line-height:53px;  color:#fff; background:#333;    display:inline-block; padding:0 15px;  } 
.contcat_form  form input[type=submit]:hover{  background:#978e4d; } 


.contcat_form  form  .wpcf7-form-control-wrap{ position:relative; display:inline-block; width:100%; }
.contcat_form  form  .wpcf7-form-control-wrap .wpcf7-not-valid-tip{ position:absolute; left:0px ;top:100%; margin:-21px 0 0 0; }
.single-page h1{padding:0 0 14px 0; width:100%; float:left;   font-size:20px;  }
.single-page.letest_box .article_sub { padding:15px 0; }
img.alignleft{ margin:0 15px 15px 0; float:left;  }
img.alignright{ margin:0 0 15px 15px; float:right;  }
.single-page .article_text h2,
.single-page .article_text h3
.single-page .article_text h4,
.single-page .article_text h5,
.single-page .article_text h6 { padding:0 0 10px 0;}
.single-page .article_text p{ display:block; float:none; padding:0 0 10px 0; color:#000; font-size:16px;}
.aligncenter,
.alignleft,
.alignright,
.alignnone{}
.alignleft {
 display: inline;
 float: left;
}

.alignright {
 display: inline;
 float: right;
}

.aligncenter {
 display: block;
 margin-right: auto;
 margin-left: auto;
}
.nav-previous
{
	width:48%;
	float:left;
	text-align:left;
	background:#333333 !important;
	color:#fff !important;
	padding:0;
}
.nav-next
{
	width:48%;
	float:right;
	text-align:right;
	color:#fff !important;
	padding:0;
	background:#333333 !important;
}
.nav-previous a{ position:relative; color:#FFF !important; font-size:14PX; display:block; padding:10px 10px 10px 40px;}
.nav-next a{ position:relative; color:#FFF !important; font-size:14PX; display:block; padding:10px 40px 10px 10px;}
.nav-previous a:after,
.nav-next a:after{font-family:'FontAwesome'; position:absolute ; margin:-2px 0 0 0;  top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); font-size:20px; color:#fff; right:10px;  }
.nav-previous a:after{ content:'\f100';left:10px;}
.nav-next a:after{ content:'\f101';}
.singlepagination .nav-links   { width:100%;   }



body { overflow-x:hidden; }
.headingmainadv{ width:100%; display:inline-block; }
.headingmainadv .banner_ad{ width:auto; display:inline-block; float:left; }
.headingmainadv .banner_ad .adsbygoogle{ width:auto !important; float:left !important;  }
.headingmainadv .banner_ad2{ width:auto; display:inline-block; float:right; padding:0px 0 0 0;  }
.headingmainadv.mainadv2  .banner_ad{ padding:5px 0 0 0; }



.headingmainadv.mainadv1 { padding-top:25px; }

.headingmainadv.mainadv2 .header_ad2{ width:100%; padding-bottom:0px;  }
.headingmainadv.mainadv2 .banner_ad2{ padding-top:0px; }
.headingmainadv.mainadv2 { padding-bottom:20px; }



.hidden-lg  .header_ad2 { width:100%;  }

/* 29-6-17 : START */


.about_listing { width:100%; float:left; }
.about_listing ul { width:100%; float:left; }
.about_listing ul li{ padding:0 5px; width:50%; float:left; }
.about_listing ul li:nth-child(2n+1) {
    clear: both;
}
.about_listing .letest_box { width:100%; float:left; border-bottom:1px solid #e9e9e9; padding:10px 0; }
.about_listing .letest_box .image{ width:95px; float:left; margin:0 15px 0 0;}
.about_listing .letest_box .image img{ width:100%; float:left; }
.about_listing .letest_box .detailbox { overflow:hidden;}
.about_listing .letest_box .detailbox a { color:#978e4d;}
.about_listing .letest_box h3{ padding:7px 0 0 0; font-family: 'montserratsemibold'; color:#333; font-size:16px; width:100%; float:left; }
.about_listing .letest_box h3 a{ max-width:100%; color:#333; float:left; }
.about_listing .letest_box h3 a:hover{color:#978e4d;  }
.about_listing .letest_box .article_sub{ padding:5px 0; width:100%; float:left; }
.about_listing .letest_box .article_sub .date{ padding:0 20px 0 0; color:#968d4c; font-family: 'montserratlight';  float:left; }
.about_listing .letest_box .article_sub .comment{ padding:0 0 0 0px;  color:#968d4c; font-family: 'montserratlight';float:left; }
.about_listing .letest_box .article_text{ width:100%; float:left; }
.about_listing .letest_box .article_text p{font-family: 'montserratlight';   width:100%; float:left; }


/* 29-6-17 : END */

.article_block_sub {display: flex; justify-content: space-between; flex-wrap: wrap;}
.article_block_sub .home_page_related_item {width: 32%;}
/*.article_block_sub .home_page_related_item .image {max-height: 175px;overflow: hidden;}*/
.article_block_sub div[class*="col-"]:nth-child(2n+3) { clear:both;}

.header_nav.sticky-header { position:fixed; top:0px; left:0px; z-index:999;}
@media (max-width: 1300px) {
	.navbar-inverse .navbar-nav > li > a {
		font-size: 17px;
	}
}

@media (min-width: 1230px) {
	.article_block_sub .home_page_related_item .image {max-height: 175px;overflow: hidden;}
}
@media (min-width: 768px) {
	.article_block_sub .home_page_related_item .image {max-height: 140px;overflow: hidden;}
}
@media (max-width: 767px) {
	.article_block_sub .home_page_related_item .image {max-height: 100%;overflow: hidden;}
}

/*27-9-17 : Start */

.authorbox { width:100%; background:#1056f8; padding:20px; margin:20px 0; float:left;
	display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
	align-items:center;
}
.authorbox > * {
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
}
.authorbox .imagebox { width:70px; height:70px; overflow:hidden; border-radius:200px; border:solid 2px #fff;}
.authorbox .imagebox img { width:100%; height:auto;}
.authorbox .auth_detail { padding:0 0 0 20px; color:#fff;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
}
.authorbox .auth_detail .btnbox { padding:5px 0 0 0; display:inline-block; vertical-align:top; width:100%;}
.authorbox .auth_detail .btnbox a { height:30px; line-height:30px; color:#1056f8; display:block; float:left; background:#fff; padding:0 20px 0 10px; font-size:14px; border-radius:100px;}
.authorbox .auth_detail .btnbox a span { color:#1056f8; font-size:12px; line-height:30px; float:left; display:block;}
.authorbox .auth_detail .btnbox a span.fa { width:30px; height:30px; text-align:center; line-height:30px; color:#1056f8; font-size:16px;}
.authorbox .auth_detail .btnbox a span.fa.fa-twitter { position:inherit; }
.authorbox .auth_detail .btnbox a span.fa.fa-twitter:before { color:#1056f8; }




/*==================================================================*/
/*================= New Custome Css 8-1-2018 Start =================*/
/*==================================================================*/

/*============ Login And Register Page Start ============*/
.inner_block .tml {
	width:100%;
	background:#feffff;
	border:1px solid #e3e4e6;
	border-radius:2px;
	padding:20px 20px;
    max-width: 100%;
}
.inner_block .tml form { width:100%;}
.inner_block .tml form p { width:100%; margin:0 0 15px 0;}
.inner_block .tml form label {
	width:100%;
	font-family: 'montserratbold';
	font-size:16px;
	color:#000;
	font-weight:normal;
	margin:0 0 5px 0;
}
.inner_block .tml form .input {
	width:100%;
	height:47px;
	font-size:16px;
	color:#333333;
	background:#FFF;
	border:1px solid #e3e4e6;
	border-radius:3px;
	margin:0px;
	padding:0px 20px;
}
.inner_block .tml form input[type="checkbox"] {
	vertical-align:inherit;
}
.inner_block .tml form input[type="submit"] {
	min-width:150px;
	height:auto;
	display:inline-block;
	font-family: 'montserratbold';
	font-size:18px;
	color:#FFF;
	text-align:center;
	line-height:1;
	background:#1056f8;
	border:1px solid #1056f8;
	border-radius:3px;
	margin:10px 0 0 0;
	padding:15px 20px;
}
.inner_block .tml form input[type="submit"]:hover {
	color:#1056f8;
	background:#FFF;
}
.inner_block .tml .tml-rememberme-submit-wrap { margin:0 0 15px 0;}
.inner_block .tml .tml-action-links { width:100%; border-top:1px solid #e3e4e6; margin:10px 0 0 0; padding:15px 0px;}
.inner_block .tml .tml-action-links li {}
.inner_block .tml .tml-action-links li a { font-family: 'montserratbold'; font-size:18px; color:#1056f8;}
/*============ Login And Register Page End ============*/

/*============ Right-Sidebar Start ============*/
.sidebar-twitter {
	width:100%;
	display:inline-block;
	vertical-align:top;
	background:#FFF;
	box-shadow:0 0 5px 0 rgba(0,0,0,0.10);
	-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.10);
}
.sidebar-twitter .twitter-title {
	width:100%;
	font-size:20px;
	color:#1255fb;
	text-align:center;
	padding:10px 15px;
}
.sidebar-twitter .twitter-blk {
	width:100%;
	display:inline-block;
	vertical-align:top;
	padding:0px 15px 15px 15px;
}
.sidebar-twitter .twitter-blk .tw-box {
	width:100%;
	display:inline-block;
	vertical-align:top;
	border-bottom:1px solid #e9e9e9;
	padding:15px 0px;
}
.sidebar-twitter .twitter-blk .tw-box:last-child { border:none;}
.sidebar-twitter .twitter-blk .tw-box .tw-head { width:100%; float:left; margin:0 0 10px 0;}
.sidebar-twitter .twitter-blk .tw-box .tw-head .tw-avtar {
	width:40px;
	height:40px;
	float:left;
	position:relative;
	overflow:hidden;
	border:1px solid #e9e9e9;
	border-radius:50%;
}
.sidebar-twitter .twitter-blk .tw-box .tw-head .tw-avtar img {
	width:100%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
}
.sidebar-twitter .twitter-blk .tw-box .tw-head .tw-title { overflow:hidden; position:relative; font-size:12px; color:#889ba6; padding:0 0 0 10px;}
.sidebar-twitter .twitter-blk .tw-box .tw-head .tw-title .tweetauthor { width:100%; display:block; color:#889ba6;}
.sidebar-twitter .twitter-blk .tw-box .tw-head .tw-title .screenname { width:100%; display:block; color:#968d4c;}
.sidebar-twitter .twitter-blk .tw-box .tw-head .tw-title .time { color:#1255fb; position:absolute; top:0px; right:0px;}
.sidebar-twitter .twitter-blk .tw-box .tw-text { width:100%; float:left; font-size:12px; color:#333;}
.sidebar-twitter .twitter-blk .tw-box .tw-text a { color:#968d4c;}
.sidebar-twitter .twitter-blk .tw-box .tw-text img { width:100%; height:auto; display:block; margin:15px 0 0 0;}
/*============ Right-Sidebar End ============*/

/*==================================================================*/
/*================== New Custome Css 8-1-2018 End ==================*/
/*==================================================================*/

.youtube-custom .ytc_video_container{
	    margin: 7px 0 7px 0; 
}
.custom-single .letest_news ul { width:auto; float:none; display:block; background:none; margin:0 -1%;}
.custom-single .letest_news ul li { width:46%; float:left; background:#FFF; margin:0 1% 15px 1%;}
.custom-single .letest_news ul li:nth-child(2n+1) { clear:both;}

@media (max-width:991px){
.custom-single .letest_news ul { margin:0px;}
.custom-single .letest_news ul li { width:100%; margin:0 0 15px 0;}
}


/* login form */
.right_sidebar > div { width:100% !important;}
.right_sidebar > div .social-feed-element { position:relative;}

.tml-login{ max-width:100%; display:inline-block; width:400px; }	
.tml-login form{ display:inline-block; width:100%; }
.tml-login form label{ display:inline-block; width:100%; font-weight:normal; margin:0px; }
.tml-login form .input { font-size:15px; color:#333; padding:13px 19px; margin-bottom:20px;  width:100%; display:inline-block; border:#333 solid 1px; border-radius:5px; resize:none; background:none; }
.tml-login form  p{ margin-bottom:0px; }
.tml-login form input[type=submit]  { border:0px; float:right; margin:0px 0 0 0;  height:53px;   font-size:18px; line-height:53px;  color:#fff; background:#333;    display:inline-block; padding:0 15px;  } 
.tml-login form input[type=submit]:hover{  background:#978e4d; } 
.tml-login .tml-submit-wrap{ float:right; }
.tml-login .tml-rememberme-wrap { float:left; }
.tml .tml-action-links { display:inline-block; width:100%; padding:15px 0 25px;  }
.tml .tml-action-links li{ display:inline-block; width:auto;  }
.tml .tml-action-links li a{ display:inline-block; font-size:18px; color:#333; }
.tml .tml-action-links li a:hover{ color:#978e4d; }



.tml-register { max-width:100%; display:inline-block; width:400px; }	
.tml-register form{ display:inline-block; width:100%; }
.tml-register form label{ display:inline-block; width:100%; font-weight:normal; margin:0px; }
.tml-register form .input { font-size:15px; color:#333; padding:13px 19px; margin-bottom:20px;  width:100%; display:inline-block; border:#333 solid 1px; border-radius:5px; resize:none; background:none; }
.tml-register form  p{ margin-bottom:0px; }
.tml-register form input[type=submit]  { border:0px; float:left; margin:0px 0 0 0;  height:53px;   font-size:18px; line-height:53px;  color:#fff; background:#333;    display:inline-block; padding:0 15px;  } 
.tml-register form input[type=submit]:hover{  background:#978e4d; } 
.tml-register .tml-submit-wrap{ width:100%; padding:15px 0 0 0; float:right; }
.tml-register .tml-rememberme-wrap { float:left; } 


.tml-lostpassword { max-width:100%; display:inline-block; width:400px; }	
.tml-lostpassword form{ display:inline-block; width:100%; }
.tml-lostpassword form label{ display:inline-block; width:100%; font-weight:normal; margin:0px; }
.tml-lostpassword form .input { font-size:15px; color:#333; padding:13px 19px; margin-bottom:20px;  width:100%; display:inline-block; border:#333 solid 1px; border-radius:5px; resize:none; background:none; }
.tml-lostpassword form  p{ margin-bottom:0px; }
.tml-lostpassword form input[type=submit]  { border:0px; float:left; margin:0px 0 0 0;  height:53px;   font-size:18px; line-height:53px;  color:#fff; background:#333;    display:inline-block; padding:0 15px;  } 
.tml-lostpassword form input[type=submit]:hover{  background:#978e4d; } 
.tml-lostpassword .tml-submit-wrap{ width:100%; padding:0px 0 0 0; float:right; }
.tml-lostpassword .tml-rememberme-wrap { float:left; } 

.promo {position: relative;    text-align: center; }
.content-banner{margin-bottom: 40px;}

@media(max-width: 400px) {
	.banner_ad2sub #newsnowlogo {
		width: 160px!important;
		border: none!important;
	}
	.banner_ad2sub #newsnowlogo > div > div {
		float: right;
	}
	.banner_ad2sub #newsnowlogo > div > div + div {
		display: none;
	}
}
.app-popup,
.vote-app-popup {
	background: #000;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1001;
}
.vote-app-popup {
	padding-top: 40px;
}
@media (min-width: 992px) {
	.vote-app-popup {
		padding-top: 280px;
	}
}
@media (min-width: 1200px) {
	.vote-app-popup {
		padding-top: 320px;
	}
}
.app-popup .app-popup-inner,
.vote-app-popup .app-popup-inner {
	height: 100%;
	padding: 10px;
	color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.app-popup h2,
.vote-app-popup h2 {
	text-align: center;
	margin-bottom: 20px;
}
.app-popup .btn,
.vote-app-popup .btn {
    background: #1056f8;
    color: #978e4d;
    border-radius: 0;
    font-weight: 600;
    margin-bottom: 20px;
    border: 2px solid;
}
.app-popup .app-image,
.vote-app-popup .app-image {
	display: block;
    max-width: 360px;
    margin-bottom: 20px;
}
.app-popup .stay-on-website,
.vote-app-popup .stay-on-website {
	color: #fff;
}

.vote-app-popup iframe {
	background-color: #fff;
	margin-bottom: 15px;
}


@media (min-width: 992px) {
  #itc_below_menu_header_banner_init #itc-hide-for-desktop {
  	display: none;
  }
}

body.single-post .itc-hide-on-post{
	display: none;
}